package de.ozgcloud.apilib.vorgang;

import java.util.List;

import lombok.Builder;
import lombok.Getter;
import lombok.Singular;

@Getter
@Builder
public class OzgCloudSubForm implements OzgCloudFormDataEntry {

	private String name;
	private String label;
	@Singular
	private List<OzgCloudFormDataEntry> formEntrys;

	@Override
	public boolean isSubForm() {
		return true;
	}
}
